div.windres{

color:#FFFFFF;

background-color:#000000;

font-weight:bold;

font-size:20px;

width:600px;

height:60px;

text-align:center;

}

h5.artgh { 

width:400px; 

background-color:#666666; 

text-align:left; 

font:12px Arial Narrow, Helvetica, sans-serif;

font-weight:bold; 

color:#FFFFFF; 

margin:0px; 

padding:3px; 

cursor:default; 

}

div.windresa{

color:#000000;

float:left;

background-color:#D1D1D1;

font-weight:bold;

font-size:20px;

width:210px;

height:25px;

text-align:right;

}

div.windresb{

color:#000000;

width:210px; 

background-color:#D1D1D1; 

float:left; 

height:25px; 

font-weight:bold; 

font-size:20px; 

text-align:left;

}

h5 { 

width:600px; 

background-color:#D1D1D1; 

text-align:left; 

font:26px Arial Narrow, Helvetica, sans-serif;

font-weight:bold; 

color:#000000; 

margin:0px; 

padding:3px; 

cursor:pointer; 

}

h5:hover { 

background-color:#666666; 

}

h5.uk { 

width:700px; 

background-color:#D1D1D1; 

text-align:left; 

font:26px Arial Narrow, Helvetica, sans-serif;

font-weight:bold; 

color:#000000; 

margin:0px; 

padding:3px; 

cursor:pointer; 

}
h5.uk:hover { 

background-color:#666666; 

}

h5.ukp { 

width:820px; 

background-color:#D1D1D1; 

text-align:left; 

font:26px Arial Narrow, Helvetica, sans-serif;

font-weight:bold; 

color:#000000; 

margin:0px; 

padding:3px; 

cursor:pointer; 

}
h5.ukp:hover { 

background-color:#666666; 

}


div.a{

background-color:#00CC66; 

font:14px Arial, Helvetica, sans-serif; 

color:#2389b0; 

text-align:justify;

 }

div.date{

font-family:Arial, Helvetica, sans-serif;

font-size:26px;

font-weight:bold;

height:40px;

padding-top:10px;

text-align:center;

width:600px;

color:#FFFFFF;

background-color:#0099FF;

 }
 div.artg{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

height:5px;

padding-top:5px;

text-align:center;

width:50px;

color:#666666;

background-color:#666666;

 }
 
 div.dateuk{

font-family:Arial, Helvetica, sans-serif;

font-size:26px;

font-weight:bold;

height:40px;

padding-top:10px;

text-align:left;

width:700px;

color:#FFFFFF;

background-color:#0099FF;

 }
 
  div.dateukp{

font-family:Arial, Helvetica, sans-serif;

font-size:26px;

font-weight:bold;

height:40px;

padding-top:10px;

text-align:left;

width:820px;

color:#FFFFFF;

background-color:#0099FF;

 }

td.flag_for_wind{

width:50px;

height:50px;

vertical-align:middle;

text-align:center;

 }

td.league_for_wind{

width:500px;

height:50px;

vertical-align:middle;

text-align:center;

font-size:22px;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

color:#FFFFFF;

 }

div.id_for_wind{

width:600px;

text-align:center;

overflow:hidden;

 } 
 
 div.id_for_winduk{

width:700px;

text-align:center;

overflow:hidden;

 }
 
  div.id_for_windukp{

width:820px;

text-align:center;

overflow:hidden;

 }
 div.id_for_artg{

width:50px;

text-align:center;

overflow:hidden;

 }

a.link_for_wind{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

font-weight:bold;

color:#FFFFFF;

 }
 
a.link_for_winduk{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

font-weight:bold;

color:#FFFFFF;

text-decoration:none;

 } 
 
.link_for_winduk:hover {

text-decoration:underline;
} 

a.link_for_windukp{

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

font-weight:bold;

color:#FFFFFF;

text-decoration:none;

 } 
 
.link_for_windukp:hover {

text-decoration:underline;
} 

a.bos {

cursor:default;
}

 